--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::FullTextIndexer#find_suffixes
is_singleton: false
name: find_suffixes
params: (text, offset)
visibility: public
